/*
Theme Name: Interface Child
Theme URI: https://www.themehorse.com/themes/interface
Template: interface
Author: Theme Horse
Author URI: https://www.themehorse.com
Description: Interface is a Simple, Clean and Flat Responsive Business WordPress Theme. It is easily customizable with numerous theme options via Customize. Some of the highlighted options are two site layout (Narrow and Wide), 4 layouts for every post/page, 5 Page Templates, 8 widget areas, 6 custom widgets, featured slider to highlight your post/page, 10 social icons, top and bottom info bar to hightlight your contact/email/location and many more. Also has custom background, header, menu, favicon, CSS, webclip icon, and logo. Supports popular plugins like WooCommerce, bbPress and many more. It is also translation ready. Available Translation: Russian. Get free support at https://www.themehorse.com/support-forum/ and view beautiful demo site at https://www.themehorse.com/preview/interface
Tags: blog,e-commerce,news,one-column,two-columns,left-sidebar,right-sidebar,custom-background,custom-header,custom-logo,custom-menu,featured-image-header,featured-images,footer-widgets,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready
Version: 3.0.6.1505922619
Updated: 2017-09-20 15:50:19

*/

#flags_language_selector img{
      margin:7px;
	  /* display:flex;
	  flex-direction:column;
	  justify-content:center;*/
	  max-width:100%;
	  height:auto;
	  vertical-align:top;

}
#codes_language_selector, #flags_language_selector{
	margin-top:40px;
}
#codes_language_selector .span_lang_1 a{
      color:white;
	  font-family:'Bebas Neue' !important;
	  font-weight:bold;
      text-align: center;
      padding: 0 .35em;
      font-size: 20px;

}

#codes_language_selector .span_lang_0 a{
      color:black;
	  font-family:'Bebas Neue' !important;
	  font-weight:bold;
      text-align: center;
      padding: 0 .35em;
      font-size: 20px;
}


/* html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
    background-color: none;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}*/
html, body, div {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
    background-color: none;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
/* =Global
----------------------------------------------- */
body,
input,
textarea,
select {
	color: #000;
	font: 16px 'Arial', sans-serif;
	line-height: 20px;
	word-wrap: break-word;
}
.container {
	margin: 0 auto;
	/*max-width: 978px;*/
	max-width: none;
}

/* Headings */
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #AB0033;
}

h2 {
	font-size: 25px;
	line-height: 33px;
text-transform: uppercase ;
	
}

/* Readmore */
a.readmore:hover {
	background-color: none;
}

/* Call To Action Button*/
.call-to-action {
	color: #ab0033;
	font-size: 14px;
	line-height: 21px;
	font-weight: normal;
	text-transform: uppercase;
	display: inline-block;
	text-align: center;
	padding: 9px 20px 9px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #ab0033;
	-ms-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.call-to-action:hover {
	background-color: #aabb11;
}

/* New Header Info Bar with social link */
.info-bar {
	background-color: unset;
	color: unset; 
        float: right;
        padding: 1em;
    box-shadow:none !important;
} 

/* Header Info Bar */
.ens-lyon-bar {
	background-color: #555;
	color: #999;
	padding-bottom: 6px;
    box-shadow:none !important;
}

/* Hgroup Wrap */
.hgroup-wrap {
	/*border-bottom: 1px solid rgba(0, 0, 0, 0.1);*/
}

.hgroup-right {
	float: left;
	position: relative;
	min-width: 250px;
	padding-right: 35px;
}



/* =Menu
-------------------------------------------------------------- */
#access li {
	float: left;
/*	position: relative; */
	margin: 25px 0px 0px 1px;
	background: #fff;
	border-right: 1px solid #eee;
	padding: 0 20px;
	/* border-bottom: 4px solid #ab0033; */
}

#access a:hover,
#access ul li.current-menu-item a,
#access ul li.current_page_ancestor a,
#access ul li.current-menu-ancestor a,
#access ul li.current_page_item a,
#access ul li:hover > a {
	color: #aabb11;
}

#access ul li ul li a:hover,
#access ul li ul li:hover > a,
#access ul li.current-menu-item ul li a:hover {
	background-color: #F9F9F9;
	color: #aabb11;
}



/* =Featured Slider
-------------------------------------------------------------- */
.featured-slider {
	/*border-bottom: 1px solid rgba(0, 0, 0, 0.1);*/
}

.featured-slider .slider-cycle {
	width:85% !important;
}

.featured-slider .slider-cycle .slides img {
	width:100%;
}

/* Search Form */

.search-toggle {
	display: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 14px;
	line-height: normal;
	font-family: 'FontAwesome';
	cursor: pointer;
	margin-top: 41px;
	position: absolute;
	right: 0;
}

/* =Content
----------------------------------------------- */
#main {
	padding: 10px 0 10px 32px;
	background-size: 100% 100%;
}

.service-item .service-icon,
.service-item .service-icon img {
	width: 100px;
	height: 100px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

.page-title {
	font-size: 30px;
	line-height: 29px;
	color: #999;
	font-weight: bold;
	float: left;
	padding-top: 2px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

/* Column */
.one-half,
.one-third,
.one-fourth {
	float: left;
	margin: 0 0 0 2.27%;
	padding-bottom: 30px;
}

/* Entry Title */
.entry-title {
	font-size: 22px;
	font-weight: normal;
	text-transform: none;
	line-height: 29px;
	border-left: 2px solid #aabb11;
	padding: 0px 10px;
}

.entry-title,
.entry-title a {
	color: #ab0033;
}

/* Entry Meta */

footer.entry-meta {
	/*border-top: 1px solid rgba(0, 0, 0, 0.1);*/
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	padding: 7px 0 0;
	clear: both;
}

footer.entry-meta a.readmore {
	color: #ab0033;
	text-decoration: underline;
	float: left;
}

#content .custom-gallery-title,
.custom-gallery-title a {
	font-weight: bold;
	font-size: 17px;
	line-height: 24px;
	text-align: center;
	color: #ab0033;
	padding-bottom: 0;
	text-transform: uppercase;
}

/* Recent Work Widget */

.widget_recent_work .call-to-action {
	max-width: 180px;
	margin-bottom: 15px;
	display: inline-block;
	border: 1px solid #AB1;
	padding: 6px;
}

#interface_recent_work_widget-2 .one-fourth:first-child {
	padding:0;
	/* background: url("/wp-content/uploads/2016/01/envers.png") no-repeat 50% 50% #eaeaea; */
	background: url("/wp-content/uploads/2017/10/e-persee.png") no-repeat left top;
	background-size: contain;
	margin: 0 0 15px !important;
	min-height:350px;
}
#interface_recent_work_widget-6 .one-fourth:first-child {
	padding:0;
	/* background: url("/wp-content/uploads/2016/01/envers.png") no-repeat 50% 50% #eaeaea; */
	background: url("/wp-content/uploads/2017/10/e-persee.png") no-repeat left top;
	background-size: contain;
	margin: 0 0 15px !important;
	min-height:350px;
}

/* Our Clients Widget */
.widget_ourclients {
	margin-bottom: 0;
	padding: 20px 0;
	right:0 !important;
	width:22.02% !important;
}

.widget_ourclients img {max-width: 100%;}

.widget_ourclients ul li a {
	display: block;
}

/* Promotional Bar Widget */
.widget_promotional_bar {
	/*background-color: #f1f1f1;*/
	padding: 10px 50px 10px 15px;
	padding-right: 50px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	background:#F2F2F2 !important;
	width: 73% !important;
	height:auto !important;
	display:block
}

.widget_promotional_bar .promotional-text {
	font-size: 17px;
	line-height: 24px;
	font-weight: bold;
	/*text-transform: uppercase;*/
	color: #333;
	width: unset;
	float: inherit;
	margin-top: 22px;
	/*padding: 4px 20px 7px 260px;*/
	font-style: italic;
	text-align:center;
	margin-bottom: unset;
}

/*.widget_promotional_bar .promotional-text {
	font-size: 17px;
	line-height: 24px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	width: auto;
	max-width: 100%;	
}*/

.widget_promotional_bar .promotional-text span {
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	text-transform: none;
	display: block;
	/*padding-top: 6px;*/
	color: #ab0033;
	font-style: normal;
}

.widget_promotional_bar .call-to-action {
	/*float: right;*/	
	padding-left: 25px;
	padding-right: 25px;
	/*margin-top: 6px;*/
	padding:6px;
}

/* =Footer
----------------------------------------------- */
#colophon .widget-wrap {
	background-color: #262626;
	color: #fff;
}
#colophon .widget-area {
	margin-left:0%;
	padding: 0 0 10px;
	padding-bottom: 30px
}
@media (max-width: 767px) {
   #colophon .widget-area {
	margin-left:0%;
	padding: 10px 0 10px 32px;
  }
}
 
#colophon .widget-title {
	font-size: 17px;
	text-transform: uppercase;
	line-height: 24px;
	color: #fff;
	font-weight: bold;
}

/* Site Generator */
#site-generator {
	padding: 30px 0px;
	color: #666;
	background-color: #1a1a1a;
	display: none;
}




/* Ancienne info de custom Css du theme */

body,
input,
textarea {
        font-family: arial, sans-serif;
}


.widget {
 margin-bottom: 0px;
}
/* titre en grand */
#content .service-item .service-title {
    font-size: 25px;
}

/* enlever les ronds sur les icones */
service-item .service-icon, .service-item .service-icon img {
    border-radius: 0px;
}

.service-item .service-icon {
    border: none !important;
    border-radius: 0px;
}

/* centrer les images deroulantes centrales */
.sow-slider-base ul.sow-slider-images {
   margin: auto !important;
}

.widget_ourclients ul li {
   max-width: none;
}

/* Centrer Logo du site */
#site-logo {
	float: left;
	margin-top: 12px;
        margin-bottom: 12px;
}

/* Pied ENS remplace la bar horizontale d\'origine */
.ens-lyon-bar {
    background: url(https://www.persee.fr/persee-theme/images/onglet.png) no-repeat left bottom;
    background-size: 100%;
    background-color: #ab0033;
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    padding-top: 1em;
    width: 32px;
    z-index: 500;
-moz-box-shadow: 2px 0px 7px 0px #656565;
-webkit-box-shadow: 2px 0px 7px 0px #656565;
-o-box-shadow: 2px 0px 7px 0px #656565;
box-shadow: 2px 0px 7px 0px #656565;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=90, Strength=7);
}

/* fin bar ens-lyon */


/* taille zone titre */

#access a {
font-size: 14px;
}

/* polices et tailles zone promotionnelle centrale */
.widget_promotional_bar .promotional-text {
        font-family: Exo, sans-serif;
        font-style: italic;
        letter-spacing: 0.03em;
        font-size: 18px;
}
.widget_promotional_bar .promotional-text span {
        font-family: Exo-medium, sans-serif;
        letter-spacing: 0.03em;
        font-size: 13px;
}

/* police et taille de Documentation en bas page d\'accueil */
.widget-title {
        font-family:Exo-bold, sans-serif;
        font-weight: normal !important;
        font-size : 15px;
        letter-spacing: 0.05em;
        
}

/* Polices et tailles des boutons en savoir plus et nous contacter */

.widget_recent_work .call-to-action , .widget_promotional_bar .call-to-action {
        font-family: Bebas Neue;
        letter-spacing: 0.05em;
        font-size: 20px;
}

/* Couleur framboise à la place de la couleur d\'origine */
#access a:hover,
#access ul li.current-menu-item a,
#access ul li.current_page_ancestor a,
#access ul li.current-menu-ancestor a,
#access ul li.current_page_item a,
#access ul li:hover > a {
	color: #aabb11 !important;
}

#access ul li.current-menu-item a {
	color: #aabb11 !important;
}

@media All {
#access a:hover,
#access ul li.current-menu-item a,
#access ul li.current_page_ancestor a,
#access ul li.current-menu-ancestor a,
#access ul li.current_page_item a,
#access ul li:hover > a {
	color: #aabb11 !important;
}


}
::selection {
	background: #ab0033;
}
::-moz-selection {
	background: #ab0033;
}
blockquote {
	border-left: 4px solid #ab0033;
}

input[type=\"reset\"],
input[type=\"button\"],
input[type=\"submit\"] {
	background-color: #ab0033;
}

#search-box .search-submit {
	background-color: #ab0033;
}

a {
	color: #ab0033;
}
a.readmore {
	background-color: #f2f2f2;
}
.call-to-action {
	background-color: transparent;
}
.back-to-top a:hover {
	background-color: #D8DB6F;
}
.ens-lyon-bar .info ul li:before {
	color: #ab0033;
}
#site-title a span,
#site-title a:hover,
#site-title a:focus,
#site-title a:active {
	color: #aabb11;
}

#access a:hover,
#access ul li.current-menu-item a,
#access ul li.current_page_ancestor a,
#access ul li.current-menu-ancestor a,
#access ul li.current_page_item a,
#access ul li:hover > a {
	color: #aabb11 !important;
}
#access ul li ul {
	border-top: 4px solid #fff;
}
#access ul li ul li a:hover,
#access ul li ul li:hover > a,
#access ul li.current-menu-item ul li a:hover {
	color: #aabb11 !important;
}
.slogan-wrap {
	background-color: #ab0033;
}
.featured-text .featured-title {
	background-color: #ab0033;
        background-color: rgba(142, 8, 58, 0.9);
}

#controllers  {
	bottom: 20px;
	text-align: left;
	margin-left: 40%;
}

#controllers a {
	border: 2px solid #ab0033;
}
#controllers a:hover,
#controllers a.active {
	background-color: #ab0033;
	color: #ab0033;
}
.search-toggle:hover,
.hgroup-right .active {
	color: #ab0033;
}
#content ul a:hover,
#content ol a:hover {
	color: #ab0033;
}
.service-item .service-icon {
	border: 2px solid #ab0033;
}
.page-title-wrap {
	background-color: #ab0033;
}
.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
	color: #999;
}
.entry-meta a:hover,
.entry-meta .cat-links a:hover {
	color: #ab0033;
}
.tag-links a:hover {
	background-color: #ab0033;
}
.tag-links a:hover:before {
	border-color: transparent #ab0033 transparent transparent;
}
#content .gal-filter li.active a {
	color: #ab0033;
}
.custom-gallery-title a:hover {
	color: #ab0033;
}
#content .comments-area article header h4 {
	background-color: #ab0033;
}
#wp_page_numbers ul li a:hover,
#wp_page_numbers ul li.active_page a,
.wp-pagenavi .current,
.wp-pagenavi a:hover,
ul.default-wp-page li a:hover,
.pagination span {
	background-color: #ab0033;
}
#bbpress-forums button {
	background-color: #ab0033;
}
.widget ul li a:hover {
	color: #aabb11;
	border-left: 2px solid #aabb11;
	padding: 0px 10px;
	
}
.widget-title a:hover {
	color: #aabb11;
}
.widget_tag_cloud a:hover {
	color: #ab0033;
}
.widget_custom-tagcloud a:hover {
	background-color: #ab0033;
}
/* Promotional Bar Widget */
.widget_promotional_bar {

}
#colophon .widget ul li a:hover {
	color: #aabb11;
}
#site-generator .copyright a:hover {
	color: #ab0033;
}
.widget_promotional_bar {
    margin: 0 0 2em 0;
}
/* .container, .narrow-layout .wrapper { */
/*     width: 90%; */
/* } */


.nav-menu {
    font-family: Exo-medium, Arial;
    font-weight: normal;
    letter-spacing: 0.05em;
}

h1, h2,  h3 {
    font-family: Bebas Neue;
    letter-spacing: 0.05em;
}
.sub-menu {
    font-family: Exo-medium, Arial;
    font-weight: normal;
 letter-spacing: 0.05em;
}

.page-title{
    font-family: Exo-bold;
 font-weight:bold;
 font-style:normal;
 letter-spacing: 0.05em;
}

@media (min-width: 1320px) {


	.widget_ourclients {
		padding: 0px;
		position: absolute;
		top: 125px;
		z-index: 800;
		right: 0;
		background: none;
		width: 350px;
		overflow: hidden;
		/* height: 340px; */
		transition-duration: 0.2s;
	}
	.widget_ourclients img {
/*		margin: 20px 10px 0px -80px;
		padding: 0px 0 0 40px; */
	}
}
@media (min-width: 981px) and (max-width: 1319px){
	.widget_ourclients {
		padding: 0px;
		position: absolute;
		top: 125px;
		z-index: 800;
		right: 0px;
		background: none;
		width: 260px;
		overflow: hidden;
		/* height: 261px; */
		transition-duration: 0.2s;
	}
	.widget_ourclients img {
/*		margin: 0px -10px 0px -130px;
		padding: 0px 0px 0px 40px;*/
	}
}

@media (max-width: 980px) {

	.widget_ourclients {
		display: none;
}	

	.featured-slider {width: auto !important;}
	.widget_ourclients img {

	}
}


.menu-menu-presentation-container li:hover, .menu-menu-partenariat-container li:hover, .menu-menu-realisations-container li:hover, .menu-menu-services-container li:hover, .menu-achievements-container li:hover, .menu-services-container li:hover, .menu-partnerships-container li:hover, .menu-presentation-container li:hover{
    background: #f2f2f2;
    border-radius: 0 7px 7px 0;
    color: #fff;
    padding: 0 0 0 20px;
}
.menu-menu-presentation-container ul li , .menu-menu-partenariat-container ul li , .menu-menu-realisations-container ul li, .menu-menu-services-container ul li, .menu-achievements-container ul li, .menu-services-container ul li, .menu-partnerships-container ul li, .menu-presentation-container ul li{
    border-bottom: 1px solid #eee;
    display: block;
}
.menu-menu-presentation-container , .menu-menu-partenariat-container, .menu-menu-realisations-container , .menu-menu-services-container, .menu-achievements-container, .menu-services-container, .menu-partnerships-container, .menu-presentation-container {
    padding: 0 0 0 20px;
    line-height: 28px;
    text-transform: uppercase;
}

#content h2 {
    color: #999;
    margin: 0px 0px 0px;
}
#content h3 {
    color: #ab0033;
    margin: 0px 0px 30px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight : bold;
}
#content p {
   /* margin-bottom: 15px; */
    font-size: 13px;
   /* line-height: 26px; */
}

.page-title-wrap {
    background-color: #fff;
    border-top: none;
    border-bottom: none;
    padding: 20px 80px;
    margin-top: 0px;
}

.widget_promotional_bar {
    margin-left: auto;
    margin-right: auto;
    width: 700px;
    height: 50px;
    background-color: #fff;
}
#controllers a {
    width: 7px;
    height: 7px;
    margin: -6px 4px;
    overflow: hidden;
    display: inline-block;
    border-radius: 10px;
    border: 1px none;
    color: #FFF;
    text-indent: -100px;
    background-color:#a1a1a1;
}
#controllers a:hover, #controllers a.active {
    background-color: #fff;
    color: #ab0033;
}
.entry-meta { display: none; }


/* zone de bas de page page d\'accueil */
.widget_recent_work {
    background-color: #eaeaea;
/*    background-image: url(/wp-content/uploads/2016/01/envers.png); */
    background-repeat: no-repeat;
    background-position: 5em 0;
    background-size: 15em;

}

.widget_recent_work .column {
	margin-left: 1em;
    padding-top: 3em;
}

.widget_recent_entries .widget-title {
        font-family: Exo-bold, sans-serif;
        font-weight: normal !important;
        font-size : 15px;
        letter-spacing: 0.05em;
}


#colophon .widget-title {
font-size: 20px;
font-family: Bebas Neue;
font-weight: bold !important;

}

#colophon .widget-wrap {
   color: grey;
}

#colophon .widget {
  margin-bottom: 0px;
}
#colophon .widget span {
  color: grey;
}


/* Modifs guillaume : prototypage accueil selon préconisations de la charte web ENSL */

@media (max-width: 767px) {

  .widget_promotional_bar .promotional-text {
     width: unset;
     padding: unset;
  }

  #interface_promobox_widget-2 {
  width: 70% !important;
  }

.widget_recent_work .column {
margin:1em !important;
}
#colophon .one-third {
padding:1em 0 0 0 !important;
}

.page-title-wrap {
  padding: 0 0 0 32px;
}

.social-profiles {
   margin-top: 2em;
}

#branding .ens-lyon-bar {
    display: unset;
    background: none;
}

.container {
}

}

@media (min-width: 1080px) {
  .hgroup-wrap {
    margin:0 80px !important;
    background-color: transparent;
  }
  .featured-slider {
    margin:0 80px !important;
    background-color: transparent;
  }
  #main {
    margin:0 80px !important;
    background-color: transparent;
  }
  #interface_recent_work_widget-2 {
    margin:0 80px !important;
    background-color: transparent;
  }
  #interface_recent_work_widget-6 {
    margin:0 80px !important;
    background-color: transparent;
  }
  #colophon {
    margin:0 80px !important;
    background-color: transparent;
  }
  .widget_recent_work .column {
    margin:0 !important;
  }
  #colophon .one-third {
    width:21% !important;
    padding:1em !important;
  }
}





#interface_recent_work_widget-2 .call-to-action {
	margin-top:1em;
}
#interface_recent_work_widget-6 .call-to-action {
	margin-top:1em;
}

@media (min-width: 768px) and (max-width: 1079px){
  .hgroup-wrap {
    margin:0 80px !important;
    background-color: transparent;
  }
  .featured-slider {
    margin:0 0 0 80px !important;
    width:80%;
  } 
  #main {
    margin:0 80px !important;
    background-color: transparent;
  }
  #interface_recent_work_widget-2 {
    margin:0 80px !important;
    background-color: transparent;
  }
  #interface_recent_work_widget-6 {
    margin:0 80px !important;
    background-color: transparent;
  }
  #colophon {
    margin:0 80px !important;
    background-color: transparent;
  }
  .widget_recent_work .column {
    margin:0 !important;
  }
  #colophon .one-third {
    width:21% !important;
    padding:1em !important;
  }
 .container, .narrow-layout .wrapper { 
   width: unset;
 } 
}

@media (max-width: 767px) {
  .hgroup-wrap {
    margin:0 0 0 32px !important;
    background-color: transparent;
  }
  .featured-slider {
    margin:0 0 0 32px !important;
    width:80%;
  } 
  #interface_recent_work_widget-2 {
    margin: 10px 0 10px 32px;
    background-color: transparent;
  }
  #interface_recent_work_widget-6 {
    margin: 10px 0 10px 32px;
    background-color: transparent;
  }
  .menu-toggle {
   margin-top: 20px;
  }
  .container, .narrow-layout .wrapper {
   width: 95%;
  }
}

/* .container, .narrow-layout .wrapper { */
/*   width:auto !important; */
/* } */

.widget ul li a:hover {
	border: none;
}

.hgroup-wrap,.featured-slider {
	border-bottom: 0;
}

.hgroup-right {
	clear: left;
}

.nav-menu,.sub-menu {
	font-family: arial,sans-serif;
}

.sub-menu {
	border: 1px solid grey !important;
	z-index: 999 !important;
	position: relative;
}

#access li {border: 0;margin:0;padding:0;}
#access a {height: auto; padding: 0;}
#access ul li ul {
	top: 40px;
	box-shadow: none;
}

.nav-menu li > a {
	padding:10px !important;
	background: #fff;
	z-index: 999 !important;
	position: relative;

}

.menu-item-has-children > a:hover,.survol > a {
	border-left: 1px solid grey;
	border-top: 1px solid grey;
	border-right: 1px solid grey;
}

.menu-item-has-children > a:hover:before,.survol > a:before  {
	content:"";
	display:block;
	width:100%;
	height:3px;
	background:linear-gradient(to right, white 0%, white 25%, #BBBBBB 25%, #BBBBBB 75%, white 75%, white 100%);
	position:absolute;
	bottom:0px;
	left:0;
	z-index:999;
}

#content p {font-size: 16px;}



#interface_service_widget-2 a {color: #000;}
#interface_service_widget-2 a.more-link {color: #ab0033;}


#interface_service_widget-4 a {color: #000;}
#interface_service_widget-4 a.more-link {color: #ab0033;}

/* Langues et liens sociaux a revoir */

/* version act: modification icones sociaux du theme parent */

.social-profiles ul li.twitter a, .social-profiles ul li.facebook a {
    background-color: #ab0033;
    -webkit-border-radius: unset;
    -webkit-font-smoothing: unset;
    width: 20px;
    height: 20px;
    line-height: 21px;
    opacity: unset;
}

.social-profiles ul li, .social-profiles ul li {
    margin : 0 0 0 5px;
    float: left;
}


.social-profiles {
	float: right;
/*	padding: 1em 0 0 0;; */
}
 /* fin modif act */

/* #social { */
/*	float: right; */
/*	padding:1em; */
/* } */


#social li {display: inline;}

#language_selector,
#social_networks {
	display:inline-block;

}

#language_selector li,
#social_networks li{
	display:inline-block;
}

#language_selector {
  display: inline-block;
  margin: 0 0.6em 0 0;
}


#language_selector a {
  color: #000;
  font-size: 12.8px;
  text-decoration: none;
  position: relative;
  margin: 0 0 0 0.6em;
}

#language_selector li.currentLanguage a:before {
    border-bottom: 3px solid #ab0033;
    bottom: 0;
    content: "";
    height: 1px;
    left: 25%;
    position: absolute;
    top: 1.4em;
    width: 50%;
}

#social_networks {
	margin: 0;
}
#social_networks a {
	background: #ab0033;
}

/* FIN Langues et liens sociaux a revoir */

.img-container {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-webkit-flex-direction:column;
	-ms-flex-direction:column;
	flex-direction:column;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
	background-position: 50% 50%;
	width:100%;
	height: 250px;
}

.img-container.vignette-par-defaut {
	background-color: grey;
}

.img-container,.img-container:hover{
	border:none !important;
}

.portlet-image-title{
	font-family: 'Bebas Neue' !important;
	letter-spacing: .05em;
	font-weight: normal;
	font-size:1.4em;
	background:rgba(0, 0, 0, 0.6);
	color:white;
	padding:0.4em 0.5em;
	line-height: 1.3em;
	-webkit-box-flex:0;
	-webkit-flex-grow:0;
	-ms-flex-positive:0;
	flex-grow:0;
}

.portlet-image-description{
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	background:white;
	color:#000;
	font-size: 14px;
	padding:4px;
	-webkit-transition:0.5s opacity ease-out;
	-moz-transition:0.5s opacity ease-out;
	transition:0.5s opacity ease-out;
	-webkit-box-flex:1;
	-webkit-flex-grow:1;
	-ms-flex-positive:1;
	flex-grow:1;
}

.img-container {
	border: none;
}

.img-container,.img-container:hover,.img-container:visited,.img-container:focus {
    text-decoration: none;
    border: none;
}

.img-container:hover .portlet-image-description{
	opacity:1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.liens-ensl {
    position: relative;
    top: 170px;
    width: 100%;
    text-align: center;
}

.liens-ensl a {
  display: block;
  margin:1em 0;
  border: none;
}

#zone-liens,#liens-institutionnels,#liens-profils,#liens-outils {
  display: none;
  -webkit-transition: display 1s ease 0s;
  transition: display 1s ease 0s;
}

#zone-liens {

  position: fixed;
  width:200px;
  top: 115px;
  padding-top:85px;
  margin-left: 32px;
  padding-left: 15px;
  font-size:90%;
  height: 100%
}

#zone-liens span {
  color:#ab0033;
  border-left:2px solid #ab0033;
  padding:0 0 0 .5em;
  margin-bottom:.5em;
  text-transform: uppercase;
  display: block;
  margin-bottom: 10px;
}

#zone-liens ul {
  padding: 0;
  margin-top:.5em;
}
#zone-liens li {
  list-style: none;
  padding: 5px;
}

#zone-liens li+li {
	border-top: 1px solid #ededed;
}

#zone-liens li a {
  color:#797979;
  padding:.5em 0;
  border: none;
 line-height: 16px;
 font-size: 16px;
}


#zone-liens li a:hover {color: black;}

.wrapper {
	position: relative;
	left: 0;
	-webkit-transition: left 1s ease 0s;
	transition: left 1s ease 0s;
	overflow: hidden;
}

body {background-color: transparent;}

body.liens-ensl-actif .wrapper {
	left:200px;
	-webkit-transition: left 1s ease 0s;
	transition: left 1s ease 0s;
}

.widget ul li a:hover {padding: 0;}


.current-menu-parent > a::before {
	content:"";
	display:block;
	width:100%;
	height:3px;
	background:linear-gradient(to right, white 0%, white 25%, #ab0033 25%, #ab0033 75%, white 75%, white 100%);
	position:absolute;
	bottom:0px;
	left:0;
	z-index:999;
}


#access .current-menu-parent .sub-menu a {
	color: #777 !important;

}

#access ul li ul li a,
#access ul li.current-menu-item ul li a,
#access ul li ul li.current-menu-item a,
#access ul li.current_page_ancestor ul li a,
#access ul li.current-menu-ancestor ul li a,
#access ul li.current_page_item ul li a {
	float: none;
	line-height: 20px;
	font-size: 13px;
	font-weight: normal;
	height: 100%;
	padding: 6px 10px;
	color: #777;
	text-transform: none;
}



/**** interventions ABRIAL ****/
/*.category-13 #primary {
	width:100%;
}*/

.category .page-title{
	font-size:2rem;
}
.category  .post_wrapper{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.category .post_content_wrapper {
    width: 70%;
}
.category .post_content_wrapper:after{
	content:"";
	display:block;
	height:1px;
	background:#DDD;
	clear:both;
}
.category .post_wrapper .post-featured-image{
	margin-right:1rem;
	width:20%;
}
.category  .post_wrapper .wp-post-image {
	display:block;
	width:100%;
	max-width:100%;
}
.category  #content .entry-header{
	padding:0;
}
.category  #content .entry-title {
	margin-bottom:0.25rem;
	border:none;
	padding:0;
}
.category  #content .entry-title a{
	border-left:4px solid #D5CF00;
	padding:0 0.5rem;
	display:flex;
    font-weight:bold;
}
.category  #content .entry-content{
	padding-left:0.5rem;
}

.category .page-title{
	margin: 1rem 0 0.5rem 0;
}
.default-wp-page {
    clear:both;
}
.post .custom_readmore {
	clear:none;
	display:block;
	border:none;
	text-align:right;
}
.post .custom_readmore .readmore{
	background:none;
	margin-bottom: 1rem;
}
.post .custom_readmore .readmore:hover{
	color:black;
}


aside#tag_cloud-2 {
    margin-top: 2em;
}

/* Promotional Bar Widget Fix after update theme*/
.widget_promotional_bar {
    border-left: 4px solid #ab0033;
}

/* Widget Nav Menu */
.widget_nav_menu ul li.current_page_item > a,
.widget_nav_menu ul li.current_page_ancestor > a,
.widget_nav_menu ul li.current-menu-item > a,
.widget_nav_menu ul li.current-menu-ancestor > a {
	color: #ab0033;	
}